MyGUI::TabControl::TabItemInfo Struct Reference

`#include <MyGUI_TabControl.h>`

## Public Member Functions

| TabItemInfo (int _width, const UString &_name, TabItem *_item, Any _data)

## Data Fields

int | width
UString | name
TabItem * | item
Any | data

## Detailed Description

Definition at line 35 of file MyGUI_TabControl.h.

## Constructor & Destructor Documentation

## TabItemInfo()

MyGUI::TabControl::TabItemInfo::TabItemInfo | ( | int | _width,
|  | const UString & | _name,
|  | TabItem * | _item,
|  | Any | _data )

inline

Definition at line 37 of file MyGUI_TabControl.h.

## Field Documentation

## data

Any MyGUI::TabControl::TabItemInfo::data

Definition at line 48 of file MyGUI_TabControl.h.

## item

TabItem* MyGUI::TabControl::TabItemInfo::item

Definition at line 47 of file MyGUI_TabControl.h.

## name

UString MyGUI::TabControl::TabItemInfo::name

Definition at line 46 of file MyGUI_TabControl.h.

## width

int MyGUI::TabControl::TabItemInfo::width

Definition at line 45 of file MyGUI_TabControl.h.

The documentation for this struct was generated from the following file:

- MyGUI_TabControl.h